@charset "UTF-8";
/* company共通 */

section {
	padding-top: 0px !important;
	margin-bottom: 40px !important;
}

#left_side_bar .sidemenu ul.sub_list li a:hover, #left_side_bar .sidemenu ul.sub_list li.crnt a {
	background: #DAEAFF url(../images/side/arrow_02.png) no-repeat 4px 15px;
	text-decoration: none;
}

#left_side_bar .sidemenu h4.cate_title a:hover,
#left_side_bar .sidemenu .crnt h4.cate_title a {
	background: #DAEAFF url(../images/side/arrow_01.png) no-repeat 12px 16px;
	text-decoration: none;
}

h2.mb23 {
	margin-bottom: 30px !important;
}

.annai h3,
.info h3,
.ippan h3 {
	margin-bottom: 30px !important;
}

/* index.html */

.annai h4 {
	font-weight: normal !important;
	margin-top: 0;
}

.annai p.flo_right {
	text-align: right;
	margin-top: 0;
	font-size: 120%;
	margin-left: 20px !important;
}

.maincontents01 #cate_menu {
	padding: 20px 0px;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	overflow: hidden;
	margin: 30px 0px 20px;
}
.maincontents01 #cate_menu a.btn_type_01 {
	display: block;
	padding: 24px 40px 24px 18px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat right 10px center;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 47%;
	margin: 1.5%;
	font-size: 18px;
}
.maincontents01 #cate_menu a:hover.btn_type_01 {
	filter: alpha(opacity=60);
	opacity: .6;
	color: #FFF;
}

@media (max-width: 768px) {
	
.annai p.flo_right {
	float: right !important;
	text-align: right !important;
	margin-bottom: 10px !important;
	font-size: 110%;
}


.annai p.flo_right:before {

	margin-bottom: 20px;
}

.annai h4 {
	font-size: 14px !important;
	line-height: 23px;
	margin-top:20px;
}

.maincontents01 #cate_menu {
	margin-top: 0;
}

.maincontents01 #cate_menu a.btn_type_01 {
	text-align: left;
	width: 100%;
}

.maincontents01 #cate_menu a.btn_type_01:before {
	content: normal;
}
}

/* ippan.html */

.ippan h5 {
	font-size: 18px !important;
}

.ippan p.kome {
	margin: 1em 0;
}

/* info.html */

.info th,
.info td {
	border-width: 1px 0px !important;
	border-color: #999 !important;
	border-style: dotted !important;
	padding: 0.8em 0 !important;
	line-height: 160% !important;
}

.info th {
	background: none !important;
}

.info table#map {

	border-bottom: 1px dotted #999 !important;
}

.info table#map th,
.info table#map td {
	border-width: 0 !important;
}

.info .btn_link {
	width: 100px;
	float: right;
	padding-top: 6px;
	vertical-align: middle;
}

.info .btn_link a {
	display: block;
	padding: 14px 14px 14px 40px;
	margin-top: 2em;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 10px center;
	color: #FFF;
	text-decoration: none;
}

.info .btn_link a:hover {
  filter: alpha(opacity=60);
  opacity: .6;
	color: #FFF;
}
.info #location {
	padding-top: 100px;
	margin-top: -100px;
}

@media screen and (max-width: 768px) {
	
 h2.info {
	margin-bottom: 20px !important;
}
	
.info td, .info th {
	width: 100% !important;
	display: block !important;
}

.info td {
	border: none !important;
	padding-left: 0px !important;
	padding-bottom: 20px !important;
}

.info th {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 1px solid #1C82E0 !important;
	color: #1C82E0 !important;
	padding-left: 0px !important;
	padding-bottom: 2px !important;
}

.info table#map {
	border-top: 1px dotted #999 !important;
}

.info p .img-responsive {
	margin: 0 !important;
}

.info .btn_link {
	width: 80px !important;
	padding-top: 6px;
	margin: 0px auto;
	text-align: center;
}

.info .btn_link a {
	clear:both;
	padding: 14px 14px 14px 30px;
	margin-top: 0 !important;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat 10px center;
}

}